## nemo 3.8.5

=== debian/changelog ===
nemo (3.8.5-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 16 Nov 2018 10:52:47 -0800

nemo (3.8.5-1) unstable; urgency=medium

  * New upstream release (3.8.3).
  * Disable testsuite
  * New upstream release (3.8.5).
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Tue, 07 Aug 2018 14:51:42 +0200

nemo (3.8.2-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release (3.8.2).
  * add missed files to nemo-data.install

  [ Maximiliano Curia ]
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 May 2018 20:14:22 +0200

nemo (3.8.1-1) experimental; urgency=medium

  [ Fabio Fantoni ]
  * New upstream release (3.8.0).
  * Update debian/copyright.
  * update symbols

  [ Maximiliano Curia ]
  * New upstream release (3.8.1).
  * Bump Standards-Version to 4.1.4.
  * testsuite: Let dh_auto_test take care of starting the ninja tests
  * Update install files
  * Enable hardening bindnow
  * Drop dh_makeshlibs override, no longer needed
  * Drop no longer neede installmime call
  * Bump group breaks (3.8)
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Sat, 05 May 2018 14:30:20 +0200
