=== debian/rules ===
#!/usr/bin/make -f

# Force UTF8 to workaround build error
export LC_ALL=C.UTF-8

CONFIGURE_EXTRA_FLAGS = \
	--libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)/nemo \
	-D deprecated_warnings=false \
	-D gtk_doc=true \
	-D selinux=true

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow


%:
	dh $@ --with python3,gir

override_dh_auto_configure:
	dh_auto_configure -- $(CONFIGURE_EXTRA_FLAGS)

override_dh_auto_test:
	# Disabled
	:

override_dh_strip:
	dh_strip --no-automatic-dbgsym

override_dh_python3:
	dh_python3 -p nemo-data /usr/share/nemo

# --list-missing will be default in compat 12
override_dh_missing:
	dh_missing --list-missing
