## nemo 3.8.6+tara

=== debian/changelog ===
nemo (3.8.6+tara) tara; urgency=medium

  [ Michael Webster ]
  * nemo-icon-canvas-item.c: Insert some space between the icon and label bounds in compact view.
  * nemo-query-editor.c: don't intercept keys when hidden.
  * nemo-places-sidebar.c: Fix a few issues with mounting/ejecting - some incorrect _finish functions and some assumptions of error always being set.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Sep 2018 14:52:55 +0100

nemo (3.8.5) tara; urgency=medium

  [ Michael Webster ]
  * eel-gtk-extensions.c: Fix menu popups when a valid event is not provided.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 17 Jul 2018 09:43:41 +0200

nemo (3.8.4) tara; urgency=medium

  [ Michael Webster ]
  * nemo-progress-info.c: Emit signals in proper order to prevent an unmatched g_application_hold/release in nemo-progress-ui-handler.c.
  * eel-gtk-extensions.c: use gtk_menu_popup_at_pointer instead of plain gtk_menu_popup, which is deprecated (and causes a lot of warnings under wayland.  Functionality under x11 is unchanged.
  * nemo-file.c: fix a couple pixbuf leaks, invalidate thumbnails internally when a force refresh is commanded.
  * various: fix some memory leaks discovered by valgrind.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Jul 2018 11:39:39 +0200

nemo (3.8.3) tara; urgency=medium

  [ Michael Webster ]
  * trash:  Show the correct icon in the pathbar, and fix activation uri for folders located in the trash.
  * icons: Fix pathbar display of recent and network locations.
  * Run merge_action_strings (updated icons names)
  * nemo-query-editor.c: Ignore modifiers (such as numlock)  during the favorites menu popup event.
  * nemo-query-editor.c: use get_default_mod_mask for button state check instead of hardcoded mask.
  * mounts: Force reload when navigating to a new mount from the sidebar.
  * thumbnails: Make debug spam a runtime choice, not buildtime.

  [ NikoKrause ]
  * Change polkit policy message to "Files" (#1875)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 08 Jun 2018 11:54:40 +0100

nemo (3.8.2) tara; urgency=medium

  [ Michael Webster ]
  * nemo-places-sidebar.c: Fix potential divide by 0 (found in virtualbox, guest additions CD returns a GFileInfo, but the size fields we use for calculating disk full % come back all 0's.)
  * nemo-places-sidebar.c: Fix some leaks - GFiles must be unreffed.
  * nemo-list-view.c: Fix list view column ordering for LMDE (fixes segfault in Gtk 3.22.11)
  * nemo-icon-container.c: chain the button release event up when ending a rubberband selection.  This allows the canvas to 'pick' the icon the release is over, and not cause the background context menu to be used (and all items get deselected) if the very next event is a right-click.

  [ Soapux ]
  * Make exempi and libexif dependencies optional (#1849)
  * Update style of meson build options (#1850)

  [ Michael Webster ]
  * Disallow bookmarking of search result views.

  [ NikoKrause ]
  * add symbolic for usb and replace bookmark-not-found (#1852)

  [ Germán Franco ]
  * Fix some compiler warnings (#1851)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 06 May 2018 15:31:26 +0100

nemo (3.8.1) tara; urgency=medium

  [ Fabio Fantoni ]
  * update debian/copyright (#1831)

  [ Eli Schwartz ]
  * meson: don't install libnemo-private.a

  [ Clement Lefebvre ]
  * l10n: Fix typo

  [ Michael Webster ]
  * symbolic control icons: Use icon names rather than gicons.  The gicon api does not support inherited icon themes.

  [ NikoKrause ]
  * Use symbolic icons in nemo-desktop actions
  * add mount archive symbolic, fix bookmark icon

  [ Michael Webster ]
  * mime actions: Fix use of gvfs admin backend.
  * nemo-view.c: Disallow creation of folders or files in admin:// - it does not properly set file permissions (the same reason copy/paste is not allowed either.)
  * nemo-file-utilities.c: Improve symbolic icon logic for mounts, drives and volumes.  For mounts and volumes, check for too-generic icons and use the backing GDrive's icon instead.
  * nemo-places-sidebar.c: Handle missing file info more gracefully. Some mounted devices (for example, phones,) don't support GFileInfo.

  [ NikoKrause ]
  * fix symbolic for desktop action (#1842)

  [ Maximiliano Curia ]
  * Revert license tweak done by db6414a (#1843)

  [ Salamandar ]
  * Fix build with old meson (#1844)

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 30 Apr 2018 15:23:58 +0100

nemo (3.8.0) tara; urgency=medium

  [ Tobias Göbel ]
  * also use exec-arg from org.cinnamon.desktop.default-applications.terminal when using "open in terminal"

  [ Michael Webster ]
  * nemo-icon-view-grid-container.c: add missing position shift prior snapping a semi-positioned icon.  This was causing the free position check to potentially check the wrong grid spot, causing shifting positions.
  * nemo-icon-dnd.c: when calculating drop position, use the overall canvas item's y center, rather than just the icon's center.  This is makes the final aligned position more closely match the drag actor's apparent position.
  * nemo-desktop-manager: scale the window x and y positions, as well as size when retrieving geometry from cinnamon.
  * nemo-icon-dnd.c: fix missing semicolon
  * nemo-icon-view-grid-container.c: Don't allow the vertical adjustment to calculate out to more than half of the grid snap height, this will cause grid checks to evaluate incorrectly.
  * nemo-icon-container: only mark (pseudo)-desktop icons as transient if keep_align is active.  This restores reasonable behavior for non-keep-aligned desktops, and prevents icon movement when refreshing and during startup.

  [ Jason Hicks ]
  * Fix left pane in dual pane mode reverting to minimum width
  * Add g_return_val_if_fail to the beginning of reposition_paned

  [ Bilal Elmoussaoui ]
  * Rename Nemo icon from places to nemo (#1687)

  [ Michael Webster ]
  * debian/control: remove python3-polib from build deps, no longer needed.

