## nemo 4.0.6

=== debian/changelog ===
nemo (4.0.6-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (4.0.{4,6}).

  [ Maximiliano Curia ]
  * Add a basic gbp.conf
  * Add a debian/salsa-ci.yml file
  * Update symbols file
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Thu, 29 Aug 2019 12:04:52 -0300
