=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: nemo
 Section: misc
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
 Build-Depends:
- cinnamon-l10n (>= 3.8),
+ cinnamon-l10n (>= 4.0),
  debhelper (>= 11.1~),
  dh-python,
  gobject-introspection,
  gtk-doc-tools (>= 1.4),
  intltool (>= 0.40.1),
  libatk1.0-dev (>= 1.32.0),
- libcinnamon-desktop-dev (>= 3.8),
+ libcinnamon-desktop-dev (>= 4.0),
  libexempi-dev (>= 2.2.0),
  libexif-dev (>= 0.6.20),
  libgail-3-dev,
@@ -27,7 +26,7 @@
  libnotify-dev (>= 0.7.0),
  libselinux1-dev,
  libx11-dev,
- libxapp-dev (>= 1.0.4),
+ libxapp-dev (>= 1.4),
  libxext-dev,
  libxml2-dev (>= 2.7.8),
  libxrender-dev,
@@ -52,7 +51,7 @@
  .
  This package can be used by other packages using the GIRepository format to
  generate dynamic bindings.
-Breaks: nemo-python (<< 3.8)
+Breaks: nemo-python (<< 4.0)
 
 Package: libnemo-extension-dev
 Architecture: any
@@ -84,30 +83,30 @@
  desktop. It works on local and remote filesystems.
  .
  This package contains the shared library needed by the nemo extensions.
-Breaks: nemo-fileroller (<< 3.8), nemo-python (<< 3.8)
+Breaks: nemo-fileroller (<< 4.0), nemo-python (<< 4.0)
 
 Package: nemo
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends:
- cinnamon-desktop-data (>= 3.8),
+ cinnamon-desktop-data (>= 4.0),
  desktop-file-utils (>= 0.7),
  gsettings-desktop-schemas,
  gvfs (>= 1.3.2),
- libcinnamon-desktop4 (>= 3.8),
+ libcinnamon-desktop4 (>= 4.0),
  libglib2.0-data,
  libnemo-extension1 (= ${binary:Version}),
- libxapp1 (>= 1.2),
+ libxapp1 (>= 1.4),
  nemo-data (= ${source:Version}),
  shared-mime-info (>= 0.50),
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
- cinnamon-l10n (>= 3.8),
+ cinnamon-l10n (>= 4.0),
  gvfs-backends,
  gvfs-fuse,
  librsvg2-common,
- nemo-fileroller (>= 3.8),
+ nemo-fileroller (>= 4.0),
 Suggests: eog, evince | pdf-viewer, totem | mp3-decoder, xdg-user-dirs
 Description: File manager and graphical shell for Cinnamon
  Nemo is the official file manager for the Cinnamon desktop. It allows one
@@ -117,7 +116,7 @@
  .
  Several icon themes and components for viewing different kinds of files
  are available in separate packages.
-Breaks: cinnamon (<< 3.8), cinnamon-core (<< 3.8~), nemo-fileroller (<< 3.8)
+Breaks: cinnamon (<< 4.0), cinnamon-core (<< 4.0~), nemo-fileroller (<< 4.0)
 
 Package: nemo-data
 Architecture: all
