=== debian/changelog ===
nemo (4.0.6+tessa) tessa; urgency=medium

  [ Clement Lefebvre ]
  * Packaging: Depend on cinnamon-l10n

  [ Michael Webster ]
  * nemo-program-choosing.c: add a wrapper for simple .desktop files that invoke pkexec.
  * nemo-desktop-overlay.c: Don't respond to slider value-changed signals when syncing *from* the view.
  * nemo-list-view.c: Always display at the default list view zoom level during a search.
  * nemo-icon-view.c: Don't rely on the default icon zoom level for the grid desktop, hardcode to normal instead.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 15 Dec 2018 14:00:23 +0000

nemo (4.0.5) tessa; urgency=medium

  [ Michael Webster ]
  * nemo-icon-view.c: Correctly initialize to the default view zoom level when ignore-metadata mode is active.
  * per-folder thumbnails: Remove toolbar thumbnail button preference, instead base visibility on the show-image-thumbnails preference.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Dec 2018 11:26:20 +0000

nemo (4.0.4) tessa; urgency=medium

  [ Michael Webster ]
  * nemo-window.c: Fix hidden menu alt-key activation.
  * nemo-places-sidebar.c: Keep the selected bookmark scrolled into view when a selection is made on a bookmark.
  * nemo-list-view.c:  Ignore triple-clicks and reset the double-click last_click_time when the current double-click succeeds.
  * nemo-extension-config-widget.c: Allow description to be multi-line instead of reverting to a horizontal scroll bar.
  * nemo-list-view.c: Don't use fixed-height mode, it does not work well with zoom changes.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Dec 2018 13:18:32 +0000

nemo (4.0.3) tessa; urgency=medium

  [ Michael Webster ]
  * nemo-action.c: Don't include previously inserted characters/text in subsequent token matching - skip ahead based on the inserted text length, so we avoid potentially parsing escape codes that are part of a file's uri.
  * places and tree sidebars: Listen for action manager reloads, rebuild popup menus when needed.
  * places sidebar: Enable actions to work properly even when the item being right-clicked/context-menu'd is not the currently loaded view.
  * nemo-tree-sidebar.c: Fix memory leak.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 27 Nov 2018 17:20:40 +0000

nemo (4.0.2) tessa; urgency=medium

  [ Michael Webster ]
  * nemo-file-management-properties.c: Don't drop builder object ref until the window is closed, as callbacks to setting changes refer to it still.

  [ itzexor ]
  * desktop/extension config: remove incorrect tooltips

  [ Michael Webster ]
  * nemo-desktop-overlay.c: Don't use g_clear_pointer to destroy a widget, this causes build warnings in newer glib.
  * nemo-properties-window.c: If the icon picker is spawned on a file that has an existing custom icon name or path, display it initially in the picker.
  * nemo-window-manage-views.c: When clearing thumbnails for a view refresh, drop the NemoIconInfo cache as well.

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 19 Nov 2018 09:51:30 +0000

nemo (4.0.1) tessa; urgency=medium

  [ Michael Webster ]
  * nemo-application.c: Check for "nemo" in the current theme, instead of "nemo-window". Remove unintentional additions to nemo-style- application.css which were made in 21a960712bf4d7688.
  * nemo-desktop: Simplify view layout preferences, other changes.
  * desktop overlay: Use normal window hints instead of hidden.  Allow resizing, assign an icon (and use XAppGtkWindow so the icon isn't blurry). Make sure all the action names are not marked as translate. Show the monitor plug name and dimensions when displaying view settings.

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 12 Nov 2018 15:10:50 +0000

nemo (4.0.0) tessa; urgency=medium

  [ Michael Webster ]
  * Version bump for dev.
  * libnemo-extension: Refactor a bit, replace a lot of boilerplate with macros, simplify doc generation.  Documentation needs more work at some point.
  * nemo-file.c: Do a better job of figuring out the mimetype for empty files.
  * Add creation time (btime) support.
  * preferences window: Add toggle for creation date in tooltips.
  * nemo-file-info.h: Don't use G_DECLARE_INTERFACE - it doesn't allow us to properly use NemoFile for its vtable - it works but throws a ton of build warnings and isn't safe.
  * misc: Clean up build warnings
  * icon view: remove some deprecated paths (gtk doesn't return anything useful anymore.)
  * nemo-icon-canvas-item.c: Insert some space between the icon and label bounds in compact view.
  * nemo-statusbar.c: Remove custom scroll handler.  The gtk one works correctly now.
  * menus: Respect the gtk-menu-images preference for the primary 'open/ open-with' menu item.
  * meson.build: Add option to disable omit-frame-pointers from build (useful for perf profiling.)
  * icon container: Generate tooltips for icon items on-demand, instead of when the view loads.
  * meson.build: show profiling flag status in config summary.
  * nemo-icon-info: Optimize icon lookups by GIcon.
  * search: Respect the current state of the 'show hidden files' setting when calculating results.
  * nemo-query-editor.c: don't intercept keys when hidden.
  * nemo-view.c: Decrease minimum update interval.
  * nemo-view: Optimize *_get_selection(), don't create deep copies when not necessary.
  * nemo-file: Remove pixbuf cached in NemoFile.
  * nemo-list-model.c: Improve accounting for dummy expander row, so it more reliably removes the expander for empty folders.
  * nemo-file.c: Cache some heavily used values from date construction, particularly caching of the GTimeZone object for use in GDateTime construction.
  * icon view: Remove "tighter layout" option.
  * nemo-icon-info: don't implement as a gobject.
  * nemo-mime-actions.c: Don't offer the 'Make executable and run' option by default.
  * nemo-mime-application-chooser.c: Remove hacks for file-picker button.
  * nemo-icon-canvas-item: Remove some unused code for embedded text

