## nemo 4.0.6-2pearl7

=== debian/changelog ===
nemo (4.0.6-2pearl7) rolltide; urgency=medium

  * changed nemo icon from folder to file-manager
  * changed deps from file-roller to engrampa and nemo-engrampa

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 05 Jul 2019 11:03:37 +0100

nemo (4.0.6-1~bionic0) bionic; urgency=medium

  * New upstream release

 -- embrosyn <embrosyn@netc.eu>  Mon, 18 Mar 2019 01:03:37 +0100

nemo (4.0.6) tessa; urgency=medium

  [ Clement Lefebvre ]
  * Packaging: Depend on cinnamon-l10n

  [ Michael Webster ]
  * nemo-program-choosing.c: add a wrapper for simple .desktop files that invoke pkexec.
  * nemo-desktop-overlay.c: Don't respond to slider value-changed signals when syncing *from* the view.
  * nemo-list-view.c: Always display at the default list view zoom level during a search.
  * nemo-icon-view.c: Don't rely on the default icon zoom level for the grid desktop, hardcode to normal instead.

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 15 Dec 2018 14:00:23 +0000

nemo (3.8.6-1~bionic0) bionic; urgency=medium

  * New upstream release

 -- embrosyn <embrosyn@netc.eu>  Fri, 21 Sep 2018 18:34:37 +0200
