## nemo 4.2.3

=== debian/changelog ===
nemo (4.2.3-2~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 25 Oct 2019 12:04:59 -0700

nemo (4.2.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Norbert Preining <norbert@preining.info>  Mon, 30 Sep 2019 22:28:35 +0900

nemo (4.2.3-1) experimental; urgency=medium

  * New upstream release (4.2.3).
  * add myself to uploaders, release to experimental

 -- Norbert Preining <norbert@preining.info>  Sun, 01 Sep 2019 11:01:45 +0900
