## nemo 4.2.3+cindy

=== debian/changelog ===
nemo (4.2.3+cindy) tina; urgency=medium

  [ Michael Webster ]
  * nemo-query-editor.c: Don't allow activation when there is no valid search string.
  * nemo-window-slot.c: Don't try to set anything on query if it's NULL.
  * nemo-main-application.c: when parsing options, don't try to use part of an array that has already been freed, make a copy instead.
  * nemo-main-application.c: Fix variable name for consistency and spelling.
  * nemo-program-choosing.c: Update how desktop files are launched - launch_uris_as_manager does a better job, and this also replaces a previous patch for a pkexec issue in desktop files, and is a more complete fix.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 28 Aug 2019 09:08:04 +0200

nemo (4.2.2) tina; urgency=medium

  [ Clement Lefebvre ]
  * l10n: Update POT

  [ Michael Webster ]
  * nemo-desktop-link.c: Don't allow an attempt to rename mounts.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 25 Jul 2019 10:28:21 +0200

nemo (4.2.1) tina; urgency=medium

  [ Clement Lefebvre ]
  * l10n: Fix msgid
  * l10n: Fix msgids

  [ gm10 ]
  * Fix nemo_global_preferences_get_size_prefix_preference getting set to the wrong value (#2165)

  [ Michael Webster ]
  * nemo-file-operations.c: Add comment for unused singular translation, make the string obviously unused.
  * nemo-view.c: Always show the pin/unpin actions.
  * various: Fix a couple leaks
  * nemo-list-model.c: When the last child of a node is removed, Handle re-adding a dummy row (or not) in the file removed handler, instead of always adding one, then removing it on parent's subsequent changed call.
  * nemo-list-view.c: When triggering a rename using the 'slow double click' trigger, check whether the file is a folder to determine whether to select all or only non-extension text.
  * nemo-view.c: Use the stack for running the action visiblity cycle.
  * nemo-*-view.c: Update the selection info when a view has finished loading.

  [ Clement Lefebvre ]
  * Toolbar: Don't show thumbnail button by default

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jul 2019 12:10:27 +0200

nemo (4.2.0) tina; urgency=medium

  [ Michael Webster ]
  * nemo-view.c: Don't ignore non-symbolic extension menu icons.
  * nemo-icon-view.c: Don't apply the 'ignore metadata' mode to the desktop, this prevents the icon size from loading or saving properly when that setting is active.
  * nemo-icon-info: Use different text widths for the desktop than for windowed mode.

  [ Leigh Scott ]
  * Update URL (#2045)

  [ Michael Webster ]
  * nemo-query-editor.c: Ignore leading and trailing whitespace in search query text.
  * misc: Fix some memory leaks revealed by valgrind.
  * Add keyboard shortcuts page
  * nemo-bookmarks-window.c: Fix support for Computer/Bookmarks section separator.
  * nemo-bookmarks-window: Remove help button, fix some breakpoint accounting during dnd.
  * nemo-view.c: Never have more than one connection to an action's 'activate' signal.
  * actions: Monitor gsettings condition changes and trigger menu updates when these or any dbus conditions change.
  * application: Add debug flag to command line options, remove environment variable-based verbose mode for actions.
  * nemo-action: Cleanup
  * nemo-blank-desktop-window.c: Fix initial popup menu failure due to a not-fully-initialized action manager.
  * nemo-action.c: Allow discovery of tokens in any order in an action line.
  * nemo-action.c: Queue gsettings condition updates (same as dbus updates). This should have been done in 92c58403f12436c65a1c.

  [ JosephMcc ]
  * Update nemo-style-fallback-mandatory.css

  [ devlearner ]
  * Add Move to Trash confirmation option

  [ Michael Webster ]
  * nemo-file-operations.c: Remove unused translatable string.

  [ Max Sistemich ]
  * nemo-window-manage-views.c: ignore cache when thumbnails are disabled

  [ Michael Webster ]
  * nemo-window-manage-views.c: add a weak pointer to the window slot's bad cache bar when spawned.
  * preferences: Finalize our settings instances using the eel_call_at_shutdown function.  This occurs at a point closer to exit, and allows handlers to disconnect cleanly.

  [ Lars Mueller ]
  * Reimplement thumbnailing-per-folder and add inheritance for view type
  * A couple of bugfixes

  [ Michael Webster ]
  * nemo-main-application.c: Make sure any command-line geometry option takes precedence over the saved window geometry.

  [ Clement Lefebvre ]
  * nemo-window-slot: Remove trailing spaces
  * Navigation: Fix go to parent action for Samba

  [ Michael Webster ]
  * nemo-window-slot.c: Use GString for manipulating samba uris, it makes what's being done to the uri a bit more explicit.
  * nemo-window-slot.c: (samba) When navigating up from a host, load network:/// instead of smb:///.
  * nemo-icon-container.c: Wait to un-freeze canvas updates until the renaming operation has completed.
  * nemo-file.c: Check for NULL when converting the raw file timestamp to a GDateTime.

  [ JosephMcc ]
  * desktop-prefs: Change to match the new cinnamon settings style

  [ Michael Webster ]
  * nemo-desktop-overlay.glade: Update to match new settings format. (mostly)

  [ steve ]
  * Nemo desktop entry - ensure caret-color matches text color

  [ okaestne ]
  * nemo-mime-application-chooser.c: escape file names in Open With tab

  [ Tcc100 ]
  * nemo-view.c: Open Terminal in parent if a file is selected

  [ Clement Lefebvre ]
  * Start implementing exec support
  * Optimize nemo_action_get_visibility()

  [ Michael Webster ]
  * nemo-action.c: Support multiple selection and action path for exec condition checks.
  * nemo-action.c: Support tokens in exec condition calls.
  * sample action:  Update to include exec conditions, new correct method to enable debugging.
  * Revert "nemo-file-operations.c: Remove unused translatable string."
  * Remove some unused code, optimize some frequently-used settings.
  * nemo-view.c: Clear a source id at the end of the rename delay callback.

