## nemo 4.4.2

=== meson_options.txt ===
--- 
+++ 
@@ -10,7 +10,5 @@
        description: 'SELinux support')
 option('empty_view', type : 'boolean', value : false,
        description: 'Enable empty view')
-option('tracker',type : 'combo', choices : ['true', 'false', 'auto'], value : 'false',
-       description: 'Tracker support')
 option('profiling', type : 'boolean', value : false,
        description: 'keep frame pointers (for profiling purposes)')
