=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: nemo
 Section: misc
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
+Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
 Uploaders:
  Maximiliano Curia <maxy@debian.org>,
  Margarita Manterola <marga@debian.org>,
  Fabio Fantoni <fantonifabio@tiscali.it>,
  Norbert Preining <norbert@preining.info>
 Build-Depends:
- cinnamon-l10n (>= 4.2),
+ cinnamon-l10n (>= 4.4),
+ cmake,
  debhelper (>= 11.1~),
  dh-python,
  gobject-introspection,
  gtk-doc-tools (>= 1.4),
  intltool (>= 0.40.1),
  libatk1.0-dev (>= 1.32.0),
- libcinnamon-desktop-dev (>= 4.2),
+ libcinnamon-desktop-dev (>= 4.4),
  libexempi-dev (>= 2.2.0),
  libexif-dev (>= 0.6.20),
  libgail-3-dev,
@@ -26,6 +26,7 @@
  libgtk-3-dev (>= 3.9.10),
  libgtk-3-doc,
  libnotify-dev (>= 0.7.0),
+ libpango1.0-dev,
  libselinux1-dev,
  libx11-dev,
  libxapp-dev (>= 1.4),
@@ -53,7 +54,7 @@
  .
  This package can be used by other packages using the GIRepository format to
  generate dynamic bindings.
-Breaks: nemo-python (<< 4.2)
+Breaks: nemo-python (<< 4.4)
 
 Package: libnemo-extension-dev
 Architecture: any
@@ -85,17 +86,17 @@
  desktop. It works on local and remote filesystems.
  .
  This package contains the shared library needed by the nemo extensions.
-Breaks: nemo-fileroller (<< 4.2), nemo-python (<< 4.2)
+Breaks: nemo-fileroller (<< 4.4), nemo-python (<< 4.4)
 
 Package: nemo
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends:
- cinnamon-desktop-data (>= 4.2),
+ cinnamon-desktop-data (>= 4.4),
  desktop-file-utils (>= 0.7),
  gsettings-desktop-schemas,
  gvfs (>= 1.3.2),
- libcinnamon-desktop4 (>= 4.2),
+ libcinnamon-desktop4 (>= 4.4),
  libglib2.0-data,
  libnemo-extension1 (= ${binary:Version}),
  libxapp1 (>= 1.4),
@@ -104,11 +105,11 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
- cinnamon-l10n (>= 4.2),
+ cinnamon-l10n (>= 4.4),
  gvfs-backends,
  gvfs-fuse,
  librsvg2-common,
- nemo-fileroller (>= 4.2),
+ nemo-fileroller (>= 4.4),
 Suggests: eog, evince | pdf-viewer, totem | mp3-decoder, xdg-user-dirs
 Description: File manager and graphical shell for Cinnamon
  Nemo is the official file manager for the Cinnamon desktop. It allows one
@@ -118,7 +119,7 @@
  .
  Several icon themes and components for viewing different kinds of files
  are available in separate packages.
-Breaks: cinnamon (<< 4.2), cinnamon-core (<< 4.2~), nemo-fileroller (<< 4.2)
+Breaks: cinnamon (<< 4.4), cinnamon-core (<< 4.4~), nemo-fileroller (<< 4.4)
 
 Package: nemo-data
 Architecture: all
