=== debian/rules ===
--- 
+++ 
@@ -24,7 +24,7 @@
 	:
 
 override_dh_strip:
-	dh_strip --no-automatic-dbgsym
+	dh_strip --dbgsym-migration='nemo-dbg (<< 3.0.1-1~)' || dh_strip
 
 override_dh_python3:
 	dh_python3 -p nemo-data /usr/share/nemo
