## nemo 4.4.3+tricia

=== debian/changelog ===
nemo (4.4.3+tricia) tricia; urgency=medium

  [ Michael Webster ]
  * nemo-window-pane.c: Only show the active window-pane's toolbar when toggling toolbar visiblity.

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 11 Aug 2020 12:31:28 +0100

nemo (4.4.2) tricia; urgency=medium

  [ leigh123linux ]
  * meson.build: Disable GLib deprecation warnings

  [ Leigh Scott ]
  * file-operations: fix copying from the trash

  [ Michael Webster ]
  * list view: Don't remove the dummy (Loading) entry except during post-loading updates.
  * nemo-tree-sidebar.c: Don't free the NemoFile after setting up the context menu for showing, it is owned by the tree model.

  [ leigh123linux ]
  * Remove tracker

  [ Leigh Scott ]
  * nemo-icon-canvas-item.c: Don't hyphenate long filenames
  * eel-editable-label.c: Don't hyphenate long filenames

  [ Michael Webster ]
  * nemo-program-choosing.c: Remove unused variable that was causing a warning during the build.

  [ Leigh Scott ]
  * Use meson for pango-1.44 check

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 12 Dec 2019 11:43:40 +0000

nemo (4.4.1) tricia; urgency=medium

  [ Michael Webster ]
  * nemo-desktop-metadata.c: Remove a key when the metadata string is null instead of attempting to set the key to null (which doesn't work for GKeyfiles).
  * nemo-window.c: Disconnect thumbnail settings handlers when the window is destroyed.

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Nov 2019 20:00:39 +0000

nemo (4.4.0) tricia; urgency=medium

  [ Michael Webster ]
  * nemo-query-editor.c: Don't allow activation when there is no valid search string.
  * nemo-window-slot.c: Don't try to set anything on query if it's NULL.
  * nemo-main-application.c: when parsing options, don't try to use part of an array that has already been freed, make a copy instead.
  * nemo-main-application.c: Fix variable name for consistency and spelling.
  * nemo-program-choosing.c: Update how desktop files are launched - launch_uris_as_manager does a better job, and this also replaces a previous patch for a pkexec issue in desktop files, and is a more complete fix.
  * preferences: Reveal the default sort direction setting.

  [ AO-LocLab ]
  * Correction to the French translations (#2228)

  [ Michael Webster ]
  * context menu: Make individual menu item visibility configurable in preferences, and eliminate the simple/complex menu option.
  * gsettings: re-add old context menu entry to prevent crashes with old nemo-fileroller verions.

  [ Clement Lefebvre ]
  * l10n: Fix some msgids
  * l10n: Update POT
  * l10n: Generate files

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 16 Nov 2019 15:34:24 +0100
